<?php

defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);


$class = !empty($class) ? ' class="' . $class . '"' : '';
$disabled = $disabled ? ' disabled' : '';
$onchange = $onchange ? ' onchange="' . $onchange . '"' : '';
?>
<input type="hidden" id="<?php
esc_html_e($id); ?>" name="<?php
esc_html_e($name); ?>"  value="<?php
echo htmlspecialchars($value, ENT_COMPAT, 'UTF-8'); ?>"<?php echo "$class  $disabled  $onchange"; ?> />
